.sbc-started{
  padding: 50px 0;
}
.sbc-started .title{
  margin-bottom: 30px;
}
.sbc-started .inner-fee{
  background-color: #fff;
  box-shadow: 0px 3px 20px #00000029;
  padding: 30px;
  margin-bottom: 30px;
  min-height: 50px;
}
.sbc-started .inner-fee .fee-title{
  min-height: 50px;
}
.sbc-started .inner-fee .fee-number{
  font-size: 30px;
  font-weight: 700;
}